## File: /vendors/swiftMailer/classes/Swift/CharacterStream.php

## Description

### Classes defined in this file

#### CLASS NAME

#### DESCRIPTION

Swift_CharacterStream | An abstract means of reading and writing data in terms of characters as opposed to bytes.

## Include/Require Statements

#### dirname(__FILE__).'/OutputByteStream.php' (line 11)

#### require_once : dirname(__FILE__).'/OutputByteStream.php'

#### dirname(__FILE__).'/CharacterReaderFactory.php' (line 12)

#### require_once : dirname(__FILE__).'/CharacterReaderFactory.php'

## Global Variables

## Constants

## Functions

Documentation generated on Fri, 12 Nov 2010 20:45:17 +0000 by phpDocumentor 1.4.3